{
  "+D82kt": "Êtes-vous sûr que vous voulez republier: {id}",
  "+PzQ9Y": "Payer Maintenant",
  "+UjDmN": "Connecté avec accès en écriture",
  "+Vxixo": "Chat de Groupe Secret",
  "+aZY2h": "Type de Zap",
  "+tShPg": "suivants",
  "+vA//S": "Connexions",
  "+vIQlC": "Assurez-vous d'enregistrer le mot de passe suivant afin de gérer votre identifiant à l'avenir",
  "+vVZ/G": "Connecter",
  "+vj0U3": "éditer",
  "+xliwN": "{name} a reposté",
  "/B8zwF": "Votre espace comme vous le souhaitez 😌",
  "/GCoTA": "Effacer",
  "/JE/X+": "Support de compte",
  "/PCavi": "Publique",
  "/Xf4UW": "Envoyer des données anonymes sur l'utilisation",
  "/clOBU": "Hebdomadaire",
  "/d6vEc": "Rendez votre profil plus facile à trouver et à partager",
  "/n5KSF": "{n} ms",
  "00LcfG": "Voir plus",
  "01iNut": "L'adresse Nostr ne vous appartient pas",
  "08zn6O": "Exporter les clés",
  "0Azlrb": "Gérer",
  "0BUTMv": "Chercher...",
  "0HFX0T": "Utiliser l'emplacement exact",
  "0MndVW": "Portefeuille générique LNDHub (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "LNURL invalide",
  "0mch2Y": "le nom contient des caractères non autorisés",
  "0siT4z": "Politique",
  "0uoY11": "Afficher l'état",
  "0yO7wF": "{n} secondes",
  "0zASjL": "Go",
  "1H4Keq": "{n} utilisateurs",
  "1Mo59U": "Êtes-vous sûr de vouloir supprimer cette note de vos favoris ?",
  "1R43+L": "Accéder à la configuration de Nostr Wallet Connect",
  "1UWegE": "Veillez à sauvegarder vos clés !",
  "1c4YST": "Connecté à : {node} 🎉",
  "1nYUGC": "{n} Abonnements",
  "1o2BgB": "Vérifier les signatures",
  "1ozeyg": "Nature",
  "1udzha": "Conversations",
  "2/2yg+": "Ajouter",
  "25V4l1": "Bannière",
  "25WwxF": "Vous n'avez pas de compte ?",
  "2IFGap": "Faire un don",
  "2LbrkB": "Saisissez le mot de passe",
  "2O2sfp": "Finition",
  "2a2YiP": "{n} Favoris",
  "2k0Cv+": "N'aime pas ({n})",
  "2mcwT8": "Nouvelle note",
  "2oCF7O": "Suivi par les amis des amis",
  "2ukA4d": "{n} heures",
  "39AHJm": "S'inscrire",
  "3KNMbJ": "Articles",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Clair",
  "3gOsZq": "Traducteurs",
  "3qnJlS": "Vous votez avec {amount} sats",
  "3t3kok": "{n,plural,=1{{n} nouvelle note} other{{n} nouvelles notes}}",
  "3tVy+Z": "{n} Abonnés",
  "3yk8fB": "Portefeuille",
  "450Fty": "Aucun",
  "47FYwb": "Annuler",
  "4IPzdn": "Développeurs principaux",
  "4L2vUY": "Votre indicatif NIP-05 est:",
  "4MjsHk": "La vie",
  "4OB335": "Ne pas aimer",
  "4Vmpt4": "Nostr Plebs est l'un des premiers fournisseurs NIP-05 dans l'espace et offre une bonne collection de domaines à des prix raisonnables",
  "4Z3t5i": "Utiliser imgproxy pour compresser les images",
  "4emo2p": "Relais manquants",
  "4rYCjn": "Note à Soi-même",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "API de notifications activée",
  "5oTnfy": "Acheter Identifiant",
  "5u6iEc": "Transférer vers la clé publique",
  "5vMmmR": "Les noms d'utilisateur ne sont pas uniques sur Nostr. L'adresse nostr est votre adresse unique lisible par l'homme qui vous est unique lors de votre inscription.",
  "5ykRmX": "Envoyer zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Regarder la rediffusion",
  "62nsdy": "Réessayer",
  "6559gb": "New follow list length {length}",
  "65BmHb": "Échec du proxy de l'image de {host}, cliquez ici pour la charger directement",
  "6OSOXl": "Motif : <i>{reason}</i>",
  "6bgpn+": "Tous les clients ne supportent pas cette fonction, il se peut que vous receviez encore quelques zaps comme si la division des zaps n'était pas configurée.",
  "6ewQqw": "Aime ({n})",
  "6k7xfM": "Notes tendances",
  "6mr8WU": "Suivi par",
  "6uMqL1": "Non payé",
  "7+Domh": "Notes",
  "712i26": "Le mandataire utilise des factures HODL pour transmettre le paiement, ce qui masque la clé publique de votre nœud.",
  "7UOvbT": "Hors ligne",
  "7YkSA2": "Leader de la communauté",
  "7hp70g": "NIP-05",
  "8/vBbP": "Reposte ({n})",
  "89q5wc": "Confirmer la republication",
  "8ED/4u": "Répondre à",
  "8HJxXG": "S'inscrire",
  "8QDesP": "Zapper {n} sats",
  "8Rkoyb": "Bénéficiaire",
  "8Y6bZQ": "Fractionnement non valide du zap : {input}",
  "8g2vyB": "le nom est trop long",
  "8v1NN+": "Phrase d'appairage",
  "9+Ddtu": "Suivant",
  "9HU8vw": "Répondre",
  "9SvQep": "Suit {n}",
  "9WRlF4": "Envoyer",
  "9kO0VQ": "Masquer les notes en sourdine",
  "9kSari": "Réessayer la publication",
  "9pMqYs": "Adresse Nostr",
  "9wO4wJ": "Facture Lightning",
  "ADmfQT": "Parent",
  "ALdW69": "Note par {name}",
  "AN0Z7Q": "Mots en sourdine",
  "ASRK0S": "Cet auteur a été mis en sourdine",
  "Ai8VHU": "Conservation illimitée des notes sur le relais Snort",
  "AkCxS/": "Raison",
  "Am8glJ": "Jeu",
  "AnLrRC": "Non-Zap",
  "Aujn2T": "Compte",
  "Awq32I": "Notifications push",
  "AxDOiG": "Mois",
  "AyGauy": "Se Connecter",
  "B4C47Y": "le nom est trop court",
  "B6+XJy": "zappé",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Accès en écriture au relais Snort, avec conservation des évènements pendant 1 an",
  "BWpuKl": "Actualiser",
  "BjNwZW": "Adresse Nostr (nip05)",
  "C1LjMx": "Don Lightning",
  "C7642/": "Repost de citation",
  "C81/uG": "Se déconnecter",
  "C8HhVE": "Utilisateurs recommandés",
  "CHTbO3": "Échec du chargement de la facture",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "Personnes tendances",
  "CYkOCI": "et {count} autres que vous suivez",
  "CbM2hK": "Hashtags tendance",
  "CmZ9ls": "{n} Mis en sourdine",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traduit de {lang}",
  "CzHZoc": "Graphique social",
  "D+KzKd": "Zap automatiquement chaque note quand elle est chargée",
  "D3idYv": "Paramètres",
  "DBiVK1": "Cache",
  "DKnriN": "Envoyer des sats",
  "DZzCem": "Afficher les {n} dernières notes",
  "Dh3hbq": "Zap automatique",
  "Dn82AL": "Vivre",
  "DrZqav": "À propos doit être inférieur à {limit} caractères",
  "DtYelJ": "Transférer",
  "Dx4ey3": "Tout afficher",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Facture / Adresse Lightning",
  "EJbFi7": "Notes de recherche",
  "ELbg9p": "Fournisseurs de données",
  "EQKRE4": "Afficher les badges sur les pages de profil",
  "EWyQH5": "Global",
  "Ebl/B2": "Traduire en {lang}",
  "EcZF24": "Relais personnalisés",
  "EcfIwB": "Le nom d'utilisateur est disponible",
  "EcglP9": "Clé",
  "EjFyoR": "Adresse de don On-Chain",
  "EnCOBJ": "Acheter",
  "F3l7xL": "Ajouter un Compte",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Afficher les messages d'état sur les pages de profil",
  "FSYL8G": "Utilisateurs tendances",
  "FcNSft": "Redirect émet une redirection HTTP vers l'adresse éclair fournie",
  "FdhSU2": "Obtenir maintenant",
  "FfYsOb": "Une erreur est survenue!",
  "FmXUJg": "vous suit",
  "FvanT6": "Comptes",
  "G/yZLu": "Retirer",
  "G1BGCg": "Sélectionnez un portefeuille",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "Sel",
  "GL8aXW": "Favoris ({n})",
  "GSye7T": "Adresse Lightning",
  "GUlSVG": "Réclamez votre adresse nostr Snort incluse",
  "Gcn9NQ": "Lien Magnet",
  "GqQeu/": "Adresse Lightning invalide",
  "GspYR7": "{n} N'aime pas",
  "Gxcr08": "Diffuser l'évènement",
  "H+vHiz": "Clé hexadécimale..",
  "H0JBH6": "Se Déconnecter",
  "H0OG3T": "Infos du leader",
  "H6/kLh": "Commande Payée!",
  "HAlOn1": "Nom",
  "HFls6j": "le nom sera disponible plus tard",
  "HOzFdo": "Mis en sourdine",
  "HWbkEK": "Vider le cache et recharger",
  "HbefNb": "Ouvrir le Wallet",
  "HhcAVH": "Vous ne suivez pas cette personne, cliquez ici pour charger les médias de <i>{link}</i>, ou mettez à jour <a><i>vos préférences</i></a> pour toujours charger les médias de tout le monde.",
  "HqRNN8": "Support",
  "I1AoOu": "Dernier message {time}",
  "IEwZvs": "Êtes-vous sûr de vouloir désépingler cette note?",
  "IKKHqV": "Abonnements",
  "IOu4Xh": "Vous devez être abonné à {tier} pour accéder à {app} deck",
  "IVbtTS": "Zapper tous les {n} sats",
  "IWz1ta": "Traduction automatique",
  "Ig9/a1": "Envoyé {n} sats à {name}",
  "IgsWFG": "Pas suivi par quelqu'un que vous suivez",
  "IoQq+a": "Cliquez ici pour télécharger",
  "Ix8l+B": "Notes tendances",
  "J+dIsA": "Abonnements",
  "J1iLmb": "Notifications non autorisées",
  "J2HeQ+": "Utiliser des virgules pour séparer les mots, par exemple mot1, mot2, mot3",
  "JA+tz3": "Looking up thread...",
  "JCIgkj": "Nom d’utilisateur",
  "JGrt9q": "Envoyer des sats à {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Le sport",
  "JPFYIM": "Aucune adresse Lightning",
  "JSx7y9": "Abonnez-vous à {site_name} {plan} pour {price} et recevez les récompenses suivantes",
  "JeoS4y": "Reposter",
  "JjGgXI": "Rechercher des utilisateurs",
  "JkLHGw": "Site Internet",
  "JymXbw": "Clé Privée",
  "K3r6DQ": "Supprimer",
  "K7AkdL": "Montrer",
  "KAhAcM": "Entrez la configuration LNDHub",
  "KHK8B9": "Relais",
  "KQvWvD": "Supprimé",
  "KahimY": "Type d'événement inconnu : {kind}",
  "KoFlZg": "Saisir l'URL de mint",
  "KtsyO0": "Saisir l'identifiant",
  "LBAnc7": "Voir en tant qu'utilisateur ?",
  "LF5kYT": "Autres Connexions",
  "LKw/ue": "Consultez le code {link}",
  "LR1XjT": "Épingle trop courte",
  "LXxsbk": "Anonyme",
  "LgbKvU": "Commenter",
  "LhLvRx": "Le nom doit comporter entre 8 et 15 caractères",
  "LmdPXO": "Impossible de vérifier l'adresse Nostr",
  "Lu5/Bj": "Ouvrir avec Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} a zappé} other{{name} & {n} autres ont zappé}}",
  "LwYmVi": "Les zaps sur cette note seront répartis entre les utilisateurs suivants.",
  "M3Oirc": "Menus de débogage",
  "M6C/px": "Devenir un leader",
  "MBAYRO": "Affiche \"Copy ID\" et \"Copy Event JSON\" dans le menu contextuel de chaque message",
  "MI2jkA": "Pas disponible:",
  "MP54GY": "Mot de passe du portefeuille",
  "MWTx65": "Page par défaut",
  "MiMipu": "Définir l'adresse Nostr primaire (nip05)",
  "Ml7+RS": "Envoyez ce lien à vos amis et partagez la magie de nostr.",
  "Mrpkot": "Payer pour l'abonnement",
  "MuVeKe": "Acheter une adresse nostr",
  "MzRYWH": "Acheter {item}",
  "Mzizei": "Iris.pour compte",
  "N2IrpM": "Confirmer",
  "NAidKb": "Notifications",
  "NAuFNH": "Vous avez déjà un abonnement de ce type, veuillez renouveler ou payer",
  "NdOYJJ": "Hmm rien ici.. Essayez {newUsersPage} pour suivre quelques recommandations de nostriches!",
  "NepkXH": "Impossible de voter avec {amount} sats, veuillez définir un autre montant zap par défaut",
  "NndBJE": "Page des nouveaux utilisateurs",
  "O3Jz4E": "Utilisez votre code d'invitation pour gagner des sats !",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Partager",
  "OLEm6z": "Erreur de connexion inconnue",
  "OQSOJF": "Obtenir une adresse nostr gratuite",
  "OQXnew": "Votre abonnement est toujours actif, vous ne pouvez pas le renouveler pour le moment",
  "ORGv1Q": "Créé",
  "P2o+ZZ": "Adresse Nostr invalide",
  "P61BTu": "Copier l'événement JSON",
  "P7FD0F": "Système (Défaut)",
  "P7nJT9": "Total aujourd'hui (UTC) : {amount} sats",
  "PCSt5T": "Préférences",
  "PJeJFc": "Résumé",
  "PXQ0z0": "Réception vers <b>{wallet}</b>",
  "PamNxw": "En-tête du fichier inconnu : {name}",
  "Pe0ogR": "Thème",
  "PrsIg7": "Les réactions seront affichées sur chaque page, si désactivées aucune réaction ne sera affichée",
  "QDFTjG": "{n} Relais",
  "QWhotP": "Zap Pool ne fonctionne que si vous utilisez l'une des connexions de portefeuille supportées (WebLN, LNC, LNDHub ou Nostr Wallet Connect)",
  "Qxv0B2": "Vous avez actuellement {number} sats dans votre réserve de zap.",
  "R/6nsx": "Abonnement",
  "R81upa": "Personnes que vous suivez",
  "RDha9y": "Le Service Worker ne fonctionne pas",
  "RSr2uB": "Le nom d'utilisateur ne doit contenir que des lettres minuscules et des chiffres.",
  "RahCRH": "Expiré",
  "RfhLwC": "Par : {author}",
  "RhDAoS": "Êtes-vous sûr que vous voulez supprimer {id}",
  "RoOyAh": "Relais",
  "Rs4kCE": "Favori",
  "SLZGPn": "Saisissez un code PIN pour crypter votre clé privée. Vous devez saisir ce code PIN à chaque fois que vous ouvrez le site {site}.",
  "SMO+on": "Envoyer zap à {name}",
  "SOqbe9": "Mettre à jour l'adresse Lightning",
  "SP0+yi": "Acheter un abonnement",
  "SYQtZ7": "Proxy d'adresse LN",
  "ShdEie": "Tout marquer comme lu",
  "Sjo1P4": "Personnaliser",
  "SmuYUd": "Comment devrions-nous vous appeler ?",
  "Ss0sWu": "Payer maintenant",
  "StKzTE": "L'auteur a marqué cette note comme étant un sujet sensible <i></i>",
  "TDR5ge": "Les médias dans les notes seront automatiquement affichés pour les personnes sélectionnées, sinon seul le lien sera affiché",
  "TH1fFo": "Telegram",
  "TJo5E6": "Avant-première",
  "TP/cMX": "Fin de contrat",
  "TaeBqw": "Se connecter avec Nostr Extension",
  "TdTXXf": "En savoir plus",
  "TdtZQ5": "Crypto",
  "TpgeGw": "Sel Hex..",
  "Tpy00S": "Personnes",
  "TvKqBp": "liked",
  "TwyMau": "Compte",
  "U1aPPi": "Cessez d'écouter",
  "UDYlxu": "Demandes en attente",
  "UJTWqI": "Retirer de mes relais",
  "ULXFfP": "Recevoir",
  "UNjfWJ": "Vérifier toutes les signatures d'événement reçues des relais",
  "UT7Nkj": "Nouvelle Discussion",
  "UUPFlt": "Les utilisateur-trice-s doivent accepter l'avertissement de contenu pour afficher le contenu de votre note.",
  "Ub+AGc": "Se connecter",
  "Up5U7K": "Bloquer",
  "Ups2/p": "Votre demande est en attente",
  "UrKTqQ": "Vous avez un compte iris.to actif",
  "UxgyeY": "Votre code de référence est {code}",
  "VL900k": "Relais recommandés",
  "VOjC1i": "Choisissez le service d'hébergement vers lequel vous souhaitez héberger les pièces jointes",
  "VR5eHw": "Clé publique (npub/nprofile)",
  "VcwrfF": "Oui, s'il vous plaît",
  "VfhYxG": "Pour voir la liste complète des changements, vous pouvez consulter le journal des modifications (changelog) {here}",
  "VlJkSk": "{n} mis en sourdine",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Il semble que vous n'avez aucun abonnement, vous pouvez en obtenir un {link}",
  "W2PiAr": "{n} Bloqué",
  "W9355R": "Retirer sourdine",
  "WmZhfL": "Traduction automatique des notes dans la langue locale",
  "WvGmZT": "npub / nprofile / nostr address",
  "X6tipZ": "S'identifier avec la clé",
  "X7xU8J": "nsec, npub, nip-05, hex, mnémonique",
  "XECMfW": "Envoyer des données d'utilisation",
  "XICsE8": "Hébergeurs de fichiers",
  "XPB8VV": "Connexion au portefeuille Alby",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Hashtags tendance",
  "XgWvGA": "Réactions",
  "Xnimz0": "Envoi depuis <b>{wallet}</b>",
  "Xopqkl": "Votre montant de zap par défaut est {number} sats, les valeurs d'exemple sont calculées à partir de ceci.",
  "XrSk2j": "Retirer",
  "YDURw6": "URL de service",
  "YR2I9M": "Pas de clés, pas de {app}, il n'y a aucun moyen de le réinitialiser si vous ne sauvegardez pas. Cela ne prend qu'une minute.",
  "YXA3AH": "Activer les réactions",
  "Yf3DwC": "Connectez un portefeuille pour envoyer des paiements instantanés",
  "Z4BMCZ": "Entrez la phrase d'appairage",
  "ZKORll": "Activer Maintenant",
  "ZLmyG9": "Contributeurs",
  "ZS+jRE": "Envoyer les zap splits à",
  "Zff6lu": "Le nom d'utilisateur iris.to/<b>{name}</b> vous est réservé !",
  "ZlmK/p": "{name} vous a invité à rejoindre {app}",
  "a5UPxh": "Financer les développeurs et plateformes fournissant des services de vérification NIP-05",
  "a7TDNm": "Les notes seront diffusées en temps réel dans l'onglet global et dans l'onglet notes",
  "aHje0o": "Nom ou pseudonyme",
  "aMaLBK": "Extensions prises en charge",
  "aRex7h": "Payé {amount} sats, frais {fee} sats",
  "aSGz4J": "Connectez-vous à votre propre nœud LND avec Lightning Node Connect",
  "aWpBzj": "Montrer plus",
  "b12Goz": "Mnémonique",
  "b5vAk0": "Votre identifiant agira comme une adresse Lightning et redirigera vers l'adresse LNURL ou Lightning de votre choix",
  "bF1MYT": "You are a community leader and are earning <b>{percent}</b> of referred users subscriptions!",
  "bG00/W": "Service Worker en fonctionnement",
  "bJ+wrA": "Compute prune list",
  "bLZL5a": "Obtenir l'adresse",
  "bMphls": "Connecté avec un accès en lecture seule",
  "bQdA2k": "Contenu sensible",
  "bep9C3": "Clé publique",
  "bfvyfs": "Anonyme",
  "bxv59V": "Juste maintenant",
  "c+JYNI": "Non merci",
  "c35bj2": "Si vous avez une question concernant votre commande NIP-05, veuillez contacter en DM {link}",
  "c3g2hL": "Republier",
  "cFbU1B": "Vous utilisez Alby ? Allez sur {link} pour obtenir votre configuration NWC !",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Photographie",
  "cPIKU2": "Abonnements",
  "cQfLWb": "URL..",
  "cWx9t8": "Tout mettre en sourdine",
  "cg1VJ2": "Connecter un portefeuille",
  "cuP16y": "Support multi-comptes",
  "cuV2gK": "le nom est enregistré",
  "cyR7Kh": "Retourner",
  "d+6YsV": "Listes pour la mise en sourdine :",
  "d2ebEu": "Not Subscribed to Push",
  "d7d0/x": "Adresse LN",
  "dOQCL8": "Nom à afficher",
  "deEeEI": "Registre",
  "djLctd": "Quantité en sats",
  "djNL6D": "Lecture seule",
  "dmsiLv": "Une répartition par défaut du Zap Pool de {n} a été configurée pour les développeurs de {site} . Vous pouvez la désactiver à tout moment dans {link}.",
  "e5x8FT": "Type",
  "e61Jf3": "Prochainement",
  "e7VmYP": "Saisissez votre code PIN pour déverrouiller votre clé privée",
  "e7qqly": "Marquer tout comme lu",
  "eF0Re7": "Utiliser une extension de nostr signer pour se connecter",
  "eHAneD": "Émoji de réaction",
  "eJj8HD": "Se faire vérifier",
  "eSzf2G": "Un seul zap de {nIn} sats allouera {nOut} sats à la pool de zap.",
  "eXT2QQ": "Discussion de groupe",
  "egib+2": "{n,plural,=1{& {n} autre} other{& {n} autres}}",
  "ejEGdx": "Accueil",
  "f1OxTe": "Community leaders are individuals who grow the nostr ecosystem by being active in their local communities and helping onboard new users. Anyone can become a community leader, but few hold the current honorary title.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Merci d'utiliser {site}. Veuillez envisager de faire un don si vous le pouvez.",
  "fLIvbC": "Snort est un projet open source construit par des passionnés pendant leur temps libre, vos dons sont très appréciés",
  "fOksnD": "Impossible de voter car le service LNURL ne prend pas en charge les zaps",
  "fQN+tq": "Afficher les messages qui ont un tag d'avertissement de contenu",
  "fWZYP5": "Épinglé",
  "fX5RYm": "Choisissez quelques sujets d'intérêt",
  "filwqD": "Lire",
  "fjAcWo": "Emballages cadeaux",
  "flnGvv": "Qu'avez-vous en tête?",
  "fqwcJ1": "Don On-Chain",
  "fsB/4p": "Enregistré",
  "furjvW": "Watch Stream",
  "g5pX+a": "À propos",
  "g985Wp": "Échec de l'envoi du vote",
  "gDzDRs": "Emoji à envoyer en cas de réaction à une note",
  "gXgY3+": "Tous les clients ne supportent pas encore ceci",
  "gczcC5": "S'abonner",
  "geppt8": "{count} ({count2} en mémoire)",
  "gjBiyj": "Chargement...",
  "grQ+mI": "Preuve de Travail",
  "h7jvCs": "{site} est plus amusant ensemble !",
  "h8XMJL": "Badges",
  "hF6IN2": "Prune Follow List",
  "hMzcSq": "Messages",
  "hRTfTR": "PRO",
  "hY4lzx": "Supporte",
  "hYOE+U": "Inviter",
  "ha8JKG": "Afficher le graphique",
  "hicxcO": "Afficher les réponses",
  "hmZ3Bz": "Les médias",
  "hniz8Z": "ici",
  "hvFRBo": "Interaction",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Vos paiements envoyés et reçus apparaîtront ici.",
  "iCqGww": "Réactions ({n})",
  "iEoXYx": "Traductions DeepL",
  "iGT1eE": "Empêcher les faux comptes de vous imiter",
  "iICVoL": "{x} suit ({y} doublons)",
  "iNWbVV": "Gérer",
  "iXPL0Z": "Impossible de se connecter avec une clé privée via une connexion non sécurisée, veuillez utiliser une extension de gestionnaire de clés Nostr à la place",
  "ieGrWo": "Suivre",
  "ipHVx5": "Générer la facture",
  "itPgxd": "Profil",
  "izWS4J": "Ne plus suivre",
  "j9xbzF": "Déjà sauvegardé",
  "jA3OE/": "{n} {n, plural, =1 {sat} other {sats}}",
  "jAmfGl": "Votre abonnement à {site_name} a expiré",
  "jHa/ko": "Nettoyez votre flux",
  "jMzO1S": "Erreur interne : {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Sauvegarder",
  "jzgQ2z": "{n} Réactions",
  "k0kCJp": "Apply Now",
  "k2veDA": "Écrire",
  "k7sKNy": "Notre propre service de vérification NIP-05, aidez à soutenir le développement de ce site et obtenez un badge spécial brillant sur notre site !",
  "kEZUR8": "Enregistrer un nom d'utilisateur pour Iris",
  "kJYo0u": "{n,plural,=0{{name} a reposté} other{{name} & {n} autres ont reposté}}",
  "kaaf1E": "maintenant",
  "kc79d3": "Sujets",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} a liké} other{{name} & {n} autres ont liké}}",
  "l+ikU1": "Tout dans {plan}",
  "l3H1EK": "Invitez vos amis",
  "lCILNz": "Acheter Maintenant",
  "lD3+8a": "Payer",
  "lPWASz": "Adresse nostr Snort",
  "lTbT3s": "Mot de passe du portefeuille",
  "lgg1KN": "compte",
  "ll3xBp": "Service proxy d'images",
  "lnaT9F": "Abonnements {n}",
  "lsNFM1": "Cliquez pour afficher le contenu de {link}",
  "lvlPhZ": "Payer Facture",
  "mErPop": "On dirait que vous n'en avez pas, consultez {link} pour en acheter un!",
  "mKAr6h": "Suivre tout",
  "mKh2HS": "Service d'hébergement de fichiers",
  "mKhgP9": "{n,plural,=0{} =1{zappé} other{zappé}}",
  "mfe8RW": "Option : {n}",
  "n1Whvj": "Changer",
  "nDejmx": "Débloquer",
  "nGBrvw": "Favoris",
  "nGGDsi": "Notifications autorisées",
  "nIchMQ": "Recherche de l'activité du compte ({progress})",
  "nUT0Lv": "Outils",
  "nihgfo": "Écouter cet article",
  "nwZXeh": "{n} bloqué",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} abonnés",
  "oJ+JJN": "Aucun résultat :/",
  "odFwjL": "Abonnements seulement",
  "ojzbwv": "Hé, il semble que vous n'avez pas encore d'adresse Nostr, vous devriez en obtenir une ! Consultez {link}",
  "p4N05H": "Importer",
  "p85Uwy": "Abonnements actifs",
  "p9Ps2l": "{x}/{y} ont des relais ({percent})",
  "pI+77w": "Sauvegardes téléchargeables depuis le relais Snort",
  "pRess9": "ZapPool",
  "puLNUJ": "Épingler",
  "pukxg/": "Paiements",
  "pzTOmv": "Abonnés",
  "qD9EUF": "Email <> pont DM pour votre adresse Snort nostr",
  "qDwvZ4": "Une erreur inconnue s'est produite",
  "qMePPG": "Note",
  "qMx1sA": "Montant des Zaps par défaut",
  "qUJTsT": "Bloqué",
  "qZsKBR": "Renouveler {tier}",
  "qcJFEJ": "API de notifications désactivée",
  "qdGuQo": "Votre Clé Privée Est (ne la partagez avec personne)",
  "qfmMQh": "Cette note a été mise en sourdine",
  "qkvYUb": "Ajouter au Profil",
  "qmJ8kD": "La traduction a échoué",
  "qtWLmt": "Like",
  "qyJtWy": "Afficher moins",
  "qydxOd": "La science",
  "qz9fty": "Broche incorrecte",
  "r3C4x/": "Logiciel",
  "r5srDR": "Entrez le mot de passe du portefeuille",
  "rMgF34": "Sauvegarder maintenant",
  "rT14Ow": "Ajouter Relais",
  "rfuMjE": "(Défaut)",
  "rmdsT4": "{n} jours",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Lien court",
  "sKDn4e": "Badges d'exposition",
  "sUNhQE": "utilisateur",
  "sZQzjQ": "Échec de l'analyse de la division zap : {input}",
  "sfL/O+": "Les notes en sourdine ne seront pas affichées",
  "tOdNiY": "Sombre",
  "th5lxp": "Envoyer la note à un sous-ensemble de vos relais d'écriture",
  "thnRpU": "Obtenir la vérification NIP-05 peut aider :",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Métriques du relais",
  "ttxS0b": "Badge de Supporter",
  "u/vOPu": "Payé",
  "u9NoC1": "Le nom doit être inférieur à {limit} caractères",
  "uCk8r+": "Vous avez déjà un compte ?",
  "uSV4Ti": "Les republications seront automatiquement confirmées",
  "uc0din": "Envoyer les splits de sats à",
  "un1nGw": "{n} notes",
  "usAvMr": "Modifier le Profil",
  "v8lolG": "Démarrer la discussion",
  "vB3oQ/": "Il doit s'agir d'une liste de contacts ou d'une liste de clés publiques",
  "vN5UH8": "Image de profil",
  "vU/Q5i": "Cet outil recherche le dernier événement publié par toutes les personnes que vous suivez et supprime celles qui n'ont pas publié depuis 6 mois",
  "vZ4quW": "NIP-05 est une spécification de vérification basée sur DNS qui permet de vous valider en tant qu'utilisateur réel.",
  "vhlWFg": "Choix proposés",
  "vlbWtt": "En obtenir un gratuit",
  "voxBKC": "Suivi par des amis",
  "vxwnbh": "Quantité de travail à appliquer à tous les événements publiés",
  "w1Fanr": "Entreprises",
  "w6qrwX": "NSFW",
  "wEQDC6": "Modifier",
  "wSZR47": "Soumettre",
  "wWLwvh": "Anon",
  "whSrs+": "Chat Public Nostr",
  "wih7iJ": "le nom est bloqué",
  "wofVHy": "Modération",
  "wqyN/i": "En savoir plus sur {service} sur {link}",
  "wtLjP6": "Copier Identifiant",
  "x/Fx2P": "Financez les services que vous utilisez en fractionnant une partie de tous vos zaps en un ensemble de fonds !",
  "x82IOl": "Mode Sourdine",
  "xEjBS7": "For you",
  "xIcAOU": "Votes par {type}",
  "xIoGG9": "Aller à",
  "xQtL3v": "Déverrouiller",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Fournisseur",
  "xbVgIm": "Charger automatiquement le média",
  "xhQMeQ": "Expire",
  "xl4s/X": "Conditions supplémentaires :",
  "xmcVZ0": "Chercher",
  "xybOUv": "FAN",
  "y/bmsG": "Autoriser",
  "y1Z3or": "Langue",
  "yCLnBC": "LNURL ou adresse Lightning",
  "zCb8fX": "Poids",
  "zFegDD": "Contacted",
  "zINlao": "Propriétaire",
  "zQvVDJ": "Tout",
  "zcaOTs": "Zapper montant en sats",
  "zm6qS1": "{n} minutes de lecture",
  "zonsdq": "Échec du chargement du service LNURL",
  "zvCDao": "Afficher automatiquement les dernières notes",
  "zwb6LR": "<b>Menthe :</b> {url}",
  "zxvhnE": "Quotidiennement"
}
